## libxml-commonns-perl 0.06

=== debian/changelog ===
libxml-commonns-perl (0.06-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:55:11 +0100

libxml-commonns-perl (0.06-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:10:38 +0100

libxml-commonns-perl (0.06-4) unstable; urgency=medium

  * Team upload

  * declare conformance to Policy 3.9.6
  * add explicit build-dependency on libmodule-build-perl
  * use canonical Vcs-Git URL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 19:16:02 +0000

libxml-commonns-perl (0.06-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add a patch to fix an uninitialized value warning.
  * Update to Standards-Version 3.9.5. No changes needed.
  * Add a Testsuite: autopkgtest-pkg-perl header.

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Sep 2014 00:19:25 +0300

libxml-commonns-perl (0.06-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package relations:
    + Stop build-depending on libtest-simple-perl or
      libmodule-build-perl: Provided by perl(-modules) even in
      oldstable.
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied even in oldstable.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump debhelper compatibility level to 8.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Bump file format to 1.0.
    + Shorten comments, quote licenses in them, and fix refer to
      explicit (versioned) licenses.
    + Fix list each license as separate License section.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:23:35 +0200

libxml-commonns-perl (0.06-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616506.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 02:59:28 +0100
