=== debian/control ===
Source: libxml-commonns-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libmodule-build-perl,
 libxml-namespacefactory-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-commonns-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-commonns-perl
Homepage: https://metacpan.org/release/XML-CommonNS
Testsuite: autopkgtest-pkg-perl

Package: libxml-commonns-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: list of commonly used XML namespaces
 XML::CommonNS is a Perl library providing a list of commonly used XML
 namespaces, with XML::NamespaceFactory integration.
