=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/XML-CommonNS   .*/XML-CommonNS-(\d.*)\.tar\.gz debian
